/******************************************************************
Site Name: YHA
Author: Aurel Luciu

Stylesheet: Theme for Customer
Note: In this file only colors will be changed
******************************************************************/
/*********************
COLORS
*********************/
body {
  color: #7e7e7e;
}

a {
  color: #486060;
}

button,
#make_request_menu a,
a.btn,
.add a,
.remove a {
  background-color: #c77f91;
  border: solid 1px #bf6d82;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #b75c73), color-stop(100%, #c77f91));
  background-image: -webkit-linear-gradient(bottom, #b75c73, #c77f91);
  background-image: -moz-linear-gradient(bottom, #b75c73, #c77f91);
  background-image: -o-linear-gradient(bottom, #b75c73, #c77f91);
  background-image: linear-gradient(bottom, #b75c73, #c77f91);
}
button:hover,
#make_request_menu a:hover,
a.btn:hover,
.add a:hover,
.remove a:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b75c73), color-stop(100%, #c77f91));
  background-image: -webkit-linear-gradient(top, #b75c73, #c77f91);
  background-image: -moz-linear-gradient(top, #b75c73, #c77f91);
  background-image: -o-linear-gradient(top, #b75c73, #c77f91);
  background-image: linear-gradient(top, #b75c73, #c77f91);
}

.make_request a,
.view_details a,
.ob a {
  border: solid 1px #49a37a;
  background-color: #54b287;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #42916d), color-stop(100%, #54b287));
  background-image: -webkit-linear-gradient(bottom, #42916d, #54b287);
  background-image: -moz-linear-gradient(bottom, #42916d, #54b287);
  background-image: -o-linear-gradient(bottom, #42916d, #54b287);
  background-image: linear-gradient(bottom, #42916d, #54b287);
}
.make_request a:hover,
.view_details a:hover,
.ob a:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #42916d), color-stop(100%, #54b287));
  background-image: -webkit-linear-gradient(top, #42916d, #54b287);
  background-image: -moz-linear-gradient(top, #42916d, #54b287);
  background-image: -o-linear-gradient(top, #42916d, #54b287);
  background-image: linear-gradient(top, #42916d, #54b287);
}

#mainmenus li a {
  color: #486060;
}
#mainmenus li a:hover {
  color: #344646;
}
#mainmenus li.current_page a {
  color: #486060;
  border-bottom-color: #486060;
}

.wrapper-top {
  background: url(../img/bg_body.png) repeat-x center top;
  /* old browsers */
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #8da999), color-stop(100%, #aabfb3));
  background-image: -webkit-linear-gradient(bottom, #8da999, #aabfb3);
  background-image: -moz-linear-gradient(bottom, #8da999, #aabfb3);
  background-image: -o-linear-gradient(bottom, #8da999, #aabfb3);
  background-image: linear-gradient(bottom, #8da999, #aabfb3);
  background: -ms-linear-gradient(bottom, #8da999, #aabfb3);
  /* IE10+ */
}

.social-links a {
  color: #aabfb3;
  background-color: #486060;
}
.social-links a:hover {
  background: #70937f;
}
.social-links a:active {
  background: #70937f;
}

.top-menu li {
  border-color: #486060;
  height: 25px;
}

.top-menu li a {
  color: #486060;
}

#languages li a {
  background: #aabfb3;
}
#languages li:hover a {
  background-color: #70937f;
}

#searchmenu_1 {
  -webkit-box-shadow: 0 -4px 0 #486060 inset;
  -moz-box-shadow: 0 -4px 0 #486060 inset;
  box-shadow: 0 -4px 0 #486060 inset;
}

#search_destination .kigo_autocomplete {
  background: url(../img/input-dest.png) no-repeat right center, -moz-linear-gradient(100% 100% 90deg, #f4f4f4, white);
  background: url(../img/input-dest.png) no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f4f4f4));
}
#search_destination .kigo_singleselect {
  background: url(../img/input-dest.png) no-repeat right center, -moz-linear-gradient(100% 100% 90deg, #f4f4f4, white);
  background: url(../img/input-dest.png) no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f4f4f4));
}

#search_dates #search_date_in {
  background: url(../img/input-calendar.png) no-repeat right center, -moz-linear-gradient(100% 100% 90deg, #f4f4f4, white);
  background: url(../img/input-calendar.png) no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f4f4f4));
}
#search_dates #search_date_out {
  background: url(../img/input-calendar-out.png) no-repeat right center, -moz-linear-gradient(100% 100% 90deg, #f4f4f4, white);
  background: url(../img/input-calendar-out.png) no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f4f4f4));
}

#search_guests .kigo_singleselect {
  background: url(../img/input-guest.png) no-repeat right center, -moz-linear-gradient(100% 100% 90deg, #f4f4f4, white);
  background: url(../img/input-guest.png) no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f4f4f4));
}

#search_destination .kigo_autocomplete {
  background: url(../img/input-dest.png) no-repeat right center;
}
#search_destination .kigo_singleselect {
  background: url(../img/input-dest.png) no-repeat right center;
}

#search_dates #search_date_in {
  background: url(../img/input-calendar.png) no-repeat right center;
}
#search_dates #search_date_out {
  background: url(../img/input-calendar-out.png) no-repeat right center;
}

#search_guests .kigo_singleselect {
  background: url(../img/input-guest.png) no-repeat right center;
}

.search_options_title {
  background: #aabfb3;
}

#search_options h3 {
  color: #aabfb3;
}
#search_options ul li a:before {
  color: #aabfb3;
}

#linksmenu {
  background: #aabfb3;
}

#linksmenu #links_list li {
  border-color: #486060;
}

#linksmenu #links_list li a {
  color: #486060;
}

#kigo_messages li a {
  color: #486060;
  background: none;
}

.properties-view-options {
  background: #486060;
}
.properties-view-options li.active {
  background: #5e7d7d;
}

#search .block .price,
.template-page-searchres .block .price {
  color: #486060;
}

.template-page #pagetitle {
  color: #486060;
}

#page-home .wrapper-top {
  background: url(../img/bg_body.png) repeat-x center top;
  /* old browsers */
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(75%, #ffffff), color-stop(75%, #8da999), color-stop(100%, #aabfb3));
  background-image: -webkit-linear-gradient(bottom, #ffffff 75%, #8da999 75%, #aabfb3);
  background-image: -moz-linear-gradient(bottom, #ffffff 75%, #8da999 75%, #aabfb3);
  background-image: -o-linear-gradient(bottom, #ffffff 75%, #8da999 75%, #aabfb3);
  background-image: linear-gradient(bottom, #ffffff 75%, #8da999 75%, #aabfb3);
  background: -ms-linear-gradient(bottom, white 75%, #8da999 75%, #aabfb3);
  /* IE10+ */
}
#page-home #block-5 .request_list a.in_list:before {
  color: #c77f91;
}
#page-home #block-5 .price {
  color: #486060;
}
#page-home #block-5 h3:before {
  background-color: #aabfb3;
}
#page-home #block-6 .request_list a.in_list:before {
  color: #c77f91;
}
#page-home #block-6 .price {
  color: #486060;
}
#page-home #block-6 h3:before {
  background-color: #aabfb3;
}

#availability_calendar {
  background-image: url("../img/calendar/calendar-legend.png");
}

.mh, .mc, .bmc {
  background-image: url("../img/calendar/bg-day-reserved.png");
}

.bmc {
  background-image: url("../img/calendar/bg-day-reserved.png");
}

.emc {
  background-image: url("../img/calendar/bg-day-reserved.png");
}

.template-property #pagetitle {
  color: #486060;
}
.template-property #content .block {
  -webkit-box-shadow: 0 4px 0 #486060 inset;
  -moz-box-shadow: 0 4px 0 #486060 inset;
  box-shadow: 0 4px 0 #486060 inset;
}
.template-property #content .block h2 {
  color: #486060;
}
.template-property #content .block h2:before {
  background: #486060;
}

#availability_and_price .availability {
  background: #aabfb3;
}
#availability_and_price .price > span {
  color: #486060;
}
#availability_and_price .price table td {
  color: #486060;
}
#availability_and_price .price table .total-fees th, #availability_and_price .price table .total-fees td {
  border-top: 1px solid #486060;
}
#availability_and_price .price table .ob-amount th, #availability_and_price .price table .ob-amount td {
  background: #486060;
}
#availability_and_price .price table .total-all th, #availability_and_price .price table .total-all td {
  background: #698c8c;
  color: #486060;
}
#availability_and_price .dates fieldset.e-1 input {
  background: url(../img/input-calendar.png) no-repeat right center, -moz-linear-gradient(100% 100% 90deg, #f4f4f4, white);
  background: url(../img/input-calendar.png) no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f4f4f4));
}
#availability_and_price .dates fieldset.e-2 input {
  background: url(../img/input-calendar-out.png) no-repeat right center, -moz-linear-gradient(100% 100% 90deg, #f4f4f4, white);
  background: url(../img/input-calendar-out.png) no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f4f4f4));
}
#availability_and_price .guests .kigo_singleselect {
  background: url(../img/input-guest.png) no-repeat right center, -moz-linear-gradient(100% 100% 90deg, #f4f4f4, white);
  background: url(../img/input-guest.png) no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f4f4f4));
}

ul.list li:before {
  background: #aabfb3;
  -webkit-box-shadow: 0 4px 3px -2px rgba(170, 191, 179, 0.4);
  -moz-box-shadow: 0 4px 3px -2px rgba(170, 191, 179, 0.4);
  box-shadow: 0 4px 3px -2px rgba(170, 191, 179, 0.4);
}

#request_list_menu a.in_list:after {
  color: #c77f91;
}

#availability_calendar {
  -webkit-box-shadow: 0 4px 0 #486060 inset;
  -moz-box-shadow: 0 4px 0 #486060 inset;
  box-shadow: 0 4px 0 #486060 inset;
}
#availability_calendar h3 {
  color: #486060;
}
#availability_calendar h3:before {
  background: #486060;
}

#availability_calendar .controls a {
  background-color: #486060;
  border: solid 1px #3d5151;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #324343), color-stop(100%, #486060));
  background-image: -webkit-linear-gradient(bottom, #324343, #486060);
  background-image: -moz-linear-gradient(bottom, #324343, #486060);
  background-image: -o-linear-gradient(bottom, #324343, #486060);
  background-image: linear-gradient(bottom, #324343, #486060);
}

#page-request #pagetitle {
  color: #aabfb3;
}
#page-request #fieldset-requested {
  -webkit-box-shadow: 0 4px 0 #aabfb3 inset;
  -moz-box-shadow: 0 4px 0 #aabfb3 inset;
  box-shadow: 0 4px 0 #aabfb3 inset;
}

#fieldset-dates #request_dates_stay {
  color: #aabfb3;
}

#request_form #fieldset-dates legend {
  background: #aabfb3;
}

#request_form legend {
  color: #aabfb3;
}

#page-ob-summary #pagetitle {
  color: #aabfb3;
}

#ob_info caption {
  background: #aabfb3;
}
#ob_info .price table th {
  white-space: normal;
}
#ob_info .price .total-fees th, #ob_info .price .total-fees td {
  border-top: 1px solid #aabfb3;
}
#ob_info .price .ob-amount th, #ob_info .price .ob-amount td {
  background: #aabfb3;
}
#ob_info .price .total-all th, #ob_info .price .total-all td {
  color: #aabfb3;
}

#ob_form {
  -webkit-box-shadow: 0 4px 0 #aabfb3 inset;
  -moz-box-shadow: 0 4px 0 #aabfb3 inset;
  box-shadow: 0 4px 0 #aabfb3 inset;
}
#ob_form #fieldset-details legend {
  color: #aabfb3;
}

.summary-dates td,
.summary-guests td {
  color: #aabfb3;
}

#page-ob-summary .price td {
  color: #aabfb3;
}
